# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: 'Qualiteam Software'
moduleName: 'Pop-up Anywhere'
description: 'Create unlimited number of attractive and informative popup messages for your customers regardless of the page they land on when arriving on your site.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith:
    - QSL-ExitOffers
showSettingsForm: false
canDisable: true
